function init()
	e.onscreenOverride = 1
	
	--GFX NEEDS TO BE SET BEFORE THIS IS UPLOADED
	e.gfxClass = 1--pulls from the ship graphic folder instead
	e.animated = 0
	e.blend = "light"
	e.layer = 3
	
	--three overlapping ones to be lighter
	e.num = 10
	e.interval = 0

	e.rot = 90
	
	--e.flicker = 1--flicker out
	
	--also need to set lifetimer, scale speed
	e.scale = 2
	e.alpha = 0
	
	return 0
end


